XmLArraySet(3X)

NAME
XmLArraySet - set a pointer element in an array

SYNTAX
int XmLArraySet(array, pos, item)
XmLArray array;
int pos;
void *item;

ARGUMENTS

array
    array to set in

pos position of the pointer to set

item
    value of the item to set

DESCRIPTION
Sets the pointer at the position pos in the array given to item.

RETURN VALUE
0 upon success and -1 upon failure (a value passed is out of range).

SEE ALSO
XmLArrayAdd(3X) XmLArrayDel(3X) XmLArrayFree(3X) XmLArrayGetCount(3X) XmLArrayMove(3X) XmLArrayNew(3X) XmLArrayReorder(3X) XmLArraySet(3X) XmLArraySort(3X)